Beveiligingsadvies van Adobe

Beveiligingsupdates beschikbaar voor Adobe Lightroom Classic | APSB21-97

Bulletin-id

Publicatiedatum

Prioriteit

ASPB21-97

26 oktober 20201    

2

Samenvatting

Adobe heeft updates uitgebracht voor Adobe Lightroom Classic voor Windows en macOS. Deze update verhelpt een kritieke kwetsbaarheid. Misbruik van deze kwetsbaarheden kan leiden tot willekeurige code-uitvoering binnen de context van de huidige gebruiker.  

Van toepassing op de volgende versies

Product

Versie

Platform

Lightroom Classic

10.3 en eerdere versies      

Windows

Oplossing

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie te updaten naar de recentste versie via het updatemechanisme van de Creative Cloud desktop-app.  Raadpleeg deze hulppagina voor meer informatie.

Product

Versie

Platform

Prioriteitsbeoordeling

Beschikbaarheid

Lightroom Classic        

Lightroom Classic versie 10.4 en versie 11.0 

Windows en macOS

3

Bij beheerde omgevingen, kunnen IT-beheerders het Admin Console gebruiken om Creative Cloud-toepassingen in te stellen voor eindgebruikers. Raadpleeg deze hulppagina voor meer informatie.

Details van kwetsbaarheid

Categorie van kwetsbaarheid

Impact van kwetsbaarheid

Ernst

CVE-nummers

Aanmaken van een tijdelijk bestand in een map met onjuiste machtigingen (CWE-379

Bevoegdhedenescalatie  
        

Kritiek

CVE-2021-40776 

Dankbetuigingen

Adobe bedankt CQY van Topsec Alpha Team (yjdfy) voor het melden van dit probleem en voor de samenwerking met Adobe om onze klanten te helpen beschermen.      

  • CQY van Topsec Alpha Team (yjdfy) (CVE-2021-40776)

Adobe-logo

Aanmelden bij je account